#rotate {
    display: none;
}
.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.d-inline-flex {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
}
.justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
.flex-wrap {
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
}
.align-self-end {
    -ms-flex-item-align: end !important;
    align-self: flex-end !important;
}
.justify-content-end {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}
.justify-content-between {
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}
.align-content-end {
    -ms-flex-line-pack: end !important;
    align-content: flex-end !important;
}
img {
    max-width: 100%;
    display: block;
}
html, body {
    /*    height: 100%;*/
    width: 100%;
    font-family: PanchariUni;
    background-color: #1a2517;
    color: #333;
    font-size: 23px;
    background-attachment: fixed;
    background-image: url("../images/bg.jpg"), url("../images/bg-small.jpg");
    background-repeat: no-repeat;
    /*  background-size: cover;*/
	overflow-x: hidden;
		background-size: cover;
	background-position:bottom center;
}
.top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10000000000000000000;
    background-attachment: fixed;
    background-image: url("../images/bg.jpg"), url("../images/bg-small.jpg");
    background-repeat: no-repeat;
    padding: 20px;
    background-color: #1a2517;
		background-size: cover;
	background-position:bottom center;
    /*  background-size: cover*/
}
.top::after {
    position: absolute;
    left: 20px;
    bottom: 20px;
    z-index: 10;
    width: 34px;
    background-image: url("../images/corner-left-bottom.png");
    background-repeat: no-repeat;
    content: "";
    height: 51px;
    background-size: 34px auto;
    opacity: 0.5;
}
.top::before {
    position: absolute;
    right: 20px;
    bottom: 20px;
    z-index: 10;
    width: 34px;
    background-image: url("../images/corner-right-bottom.png");
    background-repeat: no-repeat;
    content: "";
    height: 51px;
    background-size: 34px auto;
    opacity: 0.5;
}
.top-inner {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    padding: 50px 20px 20px 20px;
    border: 5px solid rgba(255, 255, 255, 0.3);
    position: relative;
}
.top-inner .flag-left {
    top: -5px;
    left: -5px;
}
.top-inner .flag-left-bottom {
    bottom: -5px;
    left: -5px;
}
.top-inner .flag-right {
    top: -5px;
    right: -5px;
}
.top-inner .flag-right-bottom {
    bottom: -5px;
    right: -5px;
}
.online-logo-block {
    position: absolute;
    top: 20px;
    left: 50px;
    right: 50px;
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
.desk {}
.mob {
    display: none !important;
}
.manorama-logo-block {
    width: 350px;
}
.manorama-logo-block-inner {
    position: relative;
    width: 100%;
padding-bottom: 15.167%;
    display: block;
}
.nav-block {
    margin-left: auto;
    padding-left: 10px;
}
.nav-block a {
    cursor: pointer;
    color: #f9ee13;
    font-size: 15px;
    font-family: "Roboto", sans-serif;
    display: inline-block;
    font-weight: 700;
}
.nav-block span {
    color: #f9ee13;
}
.nav-block a:hover {
    color: #fff;
}
.foot-ball-graphics {
    width: 30%;
    position: absolute;
    top: 35%;
    left: 60%;
    margin-left: -15%;
    height: 30%;
}
@keyframes bounce {
    from {
        transform: translate(0, 0);
    }
    to {
        transform: translate(-50%, 50%);
    }
}
@-webkit-keyframes bounce {
    from {
        transform: translate(0, 0);
    }
    to {
        transform: translate(-50%, 50%);
    }
}
.foot-ball-graphics-inner {
    position: relative;
    padding-bottom: 100%;
    width: 100%;
    -webkit-animation-name: bounce;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: cubic-bezier(0.5, 0.05, 1, 0.5);
    -webkit-animation-iteration-count: infinite;
    z-index: 10000000000;
    /*    left:50px;
          top: -30px;*/
}
.scroll-bottom-outer {
    width: 100%;
}
.scroll-bottom {
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
    padding: 5px 0 0 0;
    color: #f9ee13;
}
.scroll-bottom-icon {
    width: 20px;
    height: 20px;
    margin: 0 auto;
    -webkit-animation: vertical 10s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite both;
    animation: vertical 10s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite both;
}
@-webkit-keyframes vertical {
    0%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    10%, 30%, 50%, 70% {
        -webkit-transform: translateY(-6px);
        transform: translateY(-6px);
    }
    20%, 40%, 60% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
    80% {
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
    }
    90% {
        -webkit-transform: translateY(-6.4px);
        transform: translateY(-6.4px);
    }
}
@keyframes vertical {
    0%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    10%, 30%, 50%, 70% {
        -webkit-transform: translateY(-6px);
        transform: translateY(-6px);
    }
    20%, 40%, 60% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
    80% {
        -webkit-transform: translateY(6.4px);
        transform: translateY(6.4px);
    }
    90% {
        -webkit-transform: translateY(-6.4px);
        transform: translateY(-6.4px);
    }
}
.top-inner::after {
    position: absolute;
    left: -2px;
    top: -2px;
    z-index: 10;
    width: 34px;
    background-image: url("../images/corner-left.png");
    background-repeat: no-repeat;
    content: "";
    height: 51px;
    background-size: 34px auto;
    opacity: 0.5;
}
.top-inner::before {
    position: absolute;
    right: -2px;
    top: -2px;
    z-index: 10;
    width: 34px;
    background-image: url("../images/corner-right.png");
    background-repeat: no-repeat;
    content: "";
    height: 51px;
    background-size: 34px auto;
    opacity: 0.5;
}
.title {
    font-size: 25px;
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-weight: 700;
    text-align: center;
    text-shadow: 0 1px 1px #bbb, 0 2px 0 #518442, 0 3px 0 #888, 0 4px 5px #302314;
}
.desscription {
    font-size: 15px;
    color: #fff;
    font-family: "Poppins", sans-serif;
    text-align: center;
    line-height: normal;
    max-width: 600px;
    margin: 0 auto;
    font-weight: 500
}
.content-block {
    max-width: 800px;
    margin: 0 auto;
    width: 100%;
}
.logo-site {
    max-width: 600px;
    margin: 0 auto;
    width: 100%;
}
.logo-site-inner {
    width: 100%;
    position: relative;
    padding-bottom: 87.87878787878788%;
}
.logo-site img {}
.fixed-2 {
    width: 100%;
    height: 100px;
    position: relative;
}
.football {
    width: 40px;
    height: 40px;
    background-image: url("../images/football.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 40px 40px;
    position: fixed;
    left: 50%;
    margin-left: -20px;
    z-index: 1001;
    top: 0;
}
.fixed {
    width: 100%;
    position: relative;
}
.post-bar {
    max-width: 220px;
    margin: 0 auto;
    position: relative;
    z-index: 1002;
}
.fixed::after {
    content: "";
    position: absolute;
    z-index: 10;
    background-image: url("../images/border-top.jpg");
    background-repeat: repeat-x;
    height: 5px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
}
.scroll-start-div {
    width: 100%;
    height: 200px;
}
.bottom-bar {
    max-width: 220px;
    margin: 0 auto;
    position: relative;
    z-index: 100000000;
}
.fixed-2-outer {
    width: 80%;
    position: absolute;
    left: 10%;
    right: 10%;
    top: 0;
    bottom: 0;
}
.fixed-2-outer::after, .post-inside-sqaure-box::after, .container-inner::after {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 6px;
    background-image: url("../images/border.jpg");
    background-repeat: repeat-y;
    content: "";
}
.fixed-2-outer::before, .post-inside-sqaure-box::before, .container-inner::before {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 6px;
    background-image: url("../images/border.jpg");
    background-repeat: repeat-y;
    content: "";
}
.fixed-2-inner {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
}
.fixed-2::after {
    position: absolute;
    left: -2px;
    top: -2px;
    z-index: 10;
    width: 34px;
    background-image: url("../images/corner-left.png");
    background-repeat: no-repeat;
    content: "";
    height: 51px;
    background-size: 34px auto;
}
.fixed-2::before {
    position: absolute;
    right: -2px;
    top: -2px;
    z-index: 10;
    width: 34px;
    background-image: url("../images/corner-right.png");
    background-repeat: no-repeat;
    content: "";
    height: 51px;
    background-size: 34px auto;
}
.post-inside-mark-outer {
    position: relative;
    width: 100%;
}
.post-inside-mark-outer::after {
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 10;
    width: 34px;
    background-image: url("../images/corner-left-bottom.png");
    background-repeat: no-repeat;
    content: "";
    height: 51px;
    background-size: 34px auto;
}
.post-inside-mark-outer::before {
    position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: 10;
    width: 34px;
    background-image: url("../images/corner-right-bottom.png");
    background-repeat: no-repeat;
    content: "";
    height: 51px;
    background-size: 34px auto;
}
.post-inside-mark {
    max-width: 350px;
    margin: 0 auto;
    position: relative;
}
.post-inside-sqaure-box {
    width: 100%;
    height: 60px;
    position: relative;
    background-image: url("../images/border-top.jpg");
    background-repeat: repeat-x;
    background-position: bottom left;
}
.bottom-sqaure-box {}
.bottom-sqaure-box.post-inside-sqaure-box {
    background-position: top left !important;
}
.container-inner {
    background-image: url("../images/border-top.jpg");
    background-repeat: repeat-x;
    background-position: bottom left;
}
.container-inner {
    width: 100%;
}
.post-line-corner {
    width: 250px;
    height: 40px;
    margin: 0 auto;
    background-image: url("../images/post-line-corner.png");
    background-repeat: no-repeat;
    background-size: 250px 40px;
    background-position: top left;
}
.bottom-corner.post-line-corner {
    background-image: url("../images/post-line-corner-bottom.png") !important;
    background-position: bottom left !important;
}
.container {
    max-width: 80%;
    margin: 0 auto;
    position: relative;
}
.outer-wrapper {
    width: 100%;
}
.container-padding {
    /*    padding-top: 400px;*/
}
.container::after, .sections::after, .main-content-wrapper::after, .outer-wrapper::after {
    content: "";
    clear: both;
    display: table;
}
.no-jump-img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    color: #f7f7f7;
    image-rendering: -webkit-optimize-contrast;
}
.flag-right {
    position: absolute;
    top: -5px;
    z-index: 100000000;
    right: 0;
    width: 24px;
    height: 42px;
    background-image: url("../images/flag-right.png");
    background-repeat: no-repeat;
}
.flag-left {
    position: absolute;
    top: -5px;
    z-index: 100000000;
    left: 0;
    width: 24px;
    height: 42px;
    background-image: url("../images/flag-left.png");
    background-repeat: no-repeat;
}
.flag-right-bottom {
    position: absolute;
    bottom: 5px;
    z-index: 100000000;
    right: 0;
    width: 24px;
    height: 42px;
    background-image: url("../images/flag-right-bottom.png");
    background-repeat: no-repeat;
}
.flag-left-bottom {
    position: absolute;
    bottom: 5px;
    z-index: 100000000;
    left: 0;
    width: 24px;
    height: 42px;
    background-image: url("../images/flag-left-bottom.png");
    background-repeat: no-repeat;
}
.main-content-wrapper {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
    /*    overflow: hidden;*/
}
.content-box {
    width: 50%;
    float: left;
    padding: 10px 30px;
    margin: 50px 0 50px 0;
    position: relative;
}
.content-box::after {
    content: "";
    background-image: url("../images/border-top.jpg");
    background-repeat: repeat-x;
    background-position: bottom left;
    width: 50%;
    position: absolute;
    right: 0;
    left: 50%;
    height: 5px;
    top: 0;
}
.content-box::before {
    position: absolute;
    left: 50%;
    top: 0;
    top: 0;
    width: 6px;
    height: 28px;
    z-index: 1;
    background-image: url("../images/border.jpg");
    background-repeat: repeat-y;
    content: "";
}
.content-box-2::after {
    content: "";
    background-image: url("../images/border-top.jpg");
    background-repeat: repeat-x;
    background-position: bottom left;
    width: 50%;
    position: absolute;
    left: 0 !important;
    right: 50% !important;
    height: 5px;
    top: 0;
}
.content-box-2::before {
    position: absolute;
    left: 50%;
    top: 0;
    top: 0;
    width: 6px;
    height: 28px;
    z-index: 1;
    background-image: url("../images/border-v2.jpg");
    background-repeat: repeat-y;
    content: "";
}
.content-box-inner {
    height: 100%;
}
.center-border {
    position: absolute;
    left: 50%;
    margin-left: -3px;
    top: 98px;
    bottom: 100px;
    width: 6px;
    background-image: url("../images/border.jpg");
    background-repeat: repeat-y;
}
.show {
    padding-top: 0 !important;
}
.ground-block {
    max-width: 400px;
    margin: 0 auto;
    position: relative;
}
.ground-block-img-block {
    width: 100%;
    position: relative;
    padding-bottom: 104%;
}
.wining-year {
    font-weight: 700;
    font-size: 36px;
    color: #fff;
    position: absolute;
    z-index: 1;
    top: 9%;
    left: 50%;
    margin-left: -45px;
    text-align: center;
    max-width: 90px;
    font-family: "Poppins", sans-serif;
    text-shadow: 0 1px 1px #bbb, 0 2px 0 #518442, 0 3px 0 #888, 0 4px 0 #777, 0 5px 0 #666, 0 6px 0 #555, 0 7px 0 #444, 0 8px 0 #333, 0 9px 7px #302314;
    line-height: 30px;
    -webkit-animation: heartbeat 1.5s ease-in-out infinite both;
    animation: heartbeat 1.5s ease-in-out infinite both;
	width: 100%;
}
.winners-details-block {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    height: 100px;
    top: 38%;
}
.winner-country-name {
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    color: #ffed00;
    font-size: 17px;
    margin-bottom: 5px;
    text-shadow: 0 1px 1px #a19d05, 0 2px 0 #948f03, 0 3px 0 #7e7902, 0 4px 0 #7e7902, 0 5px 6px #23231f;
}
.winner-country-name-second {
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 15px;
    margin-bottom: 5px;
    /*    text-shadow: 0 1px 1px #a19d05, 0 2px 0 #948f03, 0 3px 0 #7e7902, 0 4px 0 #7e7902, 0 5px 6px #23231f;*/
}
.goal-title {
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 18px;
    margin-bottom: 10px;
    text-shadow: 0 1px 1px #bbb, 0 2px 0 #518442, 0 3px 0 #888, 0 4px 0 #777, 0 5px 6px #302314;
	font-weight: 600
}
.goals-block {
    text-align: center;
}
.country-name {
    display: inline-block;
    font-family: EGGIndulekhaUni;
    font-size: 22px;
    text-shadow: 0 1px 1px #bbb, 0 2px 0 #518442, 0 3px 0 #888, 0 4px 5px #302314;
    color: #fff;
    vertical-align: middle;
}
.results-goal {
    display: inline-block;
    font-size: 40px;
    font-family: "Poppins", sans-serif;
    text-shadow: 0 1px 1px #a19d05, 0 2px 0 #948f03, 0 3px 0 #7e7902, 0 4px 0 #7e7902, 0 5px 0 #706c02, 0 6px 7px #23231f;
    color: #ffed00;
    line-height: 0;
    font-weight: 700;
    padding: 0 5px;
    vertical-align: middle;
}
.no-jump-img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    color: #f7f7f7;
    image-rendering: -webkit-optimize-contrast !important;
}
@keyframes placeHolderShimmer {
    0% {
        background-position: -200px 0;
    }
    100% {
        background-position: 200px 0;
    }
}
@-webkit-keyframes placeHolderShimmer {
    0% {
        background-position: -200px 0;
    }
    100% {
        background-position: 200px 0;
    }
}
.image-block {
    width: 100%;
    padding: 20px;
    background-color: rgba(70, 133, 56, 0.3);
    padding-bottom: 10px;
    position: relative;
}
.image-block-inner {
    position: relative;
    -webkit-animation: placeHolderShimmer 2s linear infinite forwards;
    animation: placeHolderShimmer 2s linear infinite forwards;
    background-color: #f6f7f8;
    background: linear-gradient(to right, #eeeeee 8%, #bbbbbb 18%, #eeeeee 33%);
    background-size: 600px 60px;
    padding-bottom: 52.08333333333333%;
}
.img-block-des {
    font-size: 15px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    color: #b9deb7;
    text-align: left;
    padding-top: 10px;
}
.game-detialed-section {
    width: 100%;
    margin: 10px 0;
}
.game-detialed-section::after {
    clear: both;
    display: table;
    content: "";
}
.game-detialed-section ul {
    margin: 0 -5px;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
}
.game-detialed-section ul li {
    width: 50%;
    padding: 0 5px 10px 5px;
    list-style-type: none;
    color: #fff;
}
.game-detialed-section-inner {
    padding: 10px 10px;
    border: 1px solid rgba(184, 221, 183, 0.7);
    /*    background-color: rgba(184, 221, 183, .7);*/
    padding-left: 20px;
    position: relative;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
    color: #c0e6be;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.game-detialed-section-inner::after {
    width: 5px;
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    content: "";
    background-color: #e3c51f;
}
.car-graphic-block {
    display: none;
    height: 100px;
    background-color: orange;
    width: 100%;
}
.shows {
    display: block;
}
/*ball-rolling*/
*, *::before, *::after {
    box-sizing: border-box;
}
.c-section {
    max-width: 100%;
    width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    /*  min-height: 8000px;*/
}
.c-section__wrapper-product {
    width: 40px;
    /*  padding: 10px;*/
    position: fixed;
    top: 0;
    left: 50%;
    margin-left: -20px;
    z-index: 1001;
}
.c-sprite {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}
.is-debug .c-sprite {
    overflow: visible;
}
.is-debug .c-sprite::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    outline: 2px solid green;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
}
.c-sprite__img {
    position: absolute;
    top: 0;
    left: 0;
    max-width: none;
    display: none;
}
.c-sprite__img.is-active {
    display: block;
}
.is-debug .c-sprite__img {
    outline: 1px solid red;
}
.c-controls {
    position: fixed;
    bottom: 20px;
    left: 20px;
    width: auto;
    height: auto;
    z-index: 10;
    display: flex;
    align-items: center;
}
.c-controls__button {
    width: auto;
    padding: 10px;
    background-color: #0a0f0f;
    color: #ffffff;
    cursor: pointer;
    font-size: 20px;
    line-height: 32px;
    transition: all 0.3s ease-in-out;
    margin-right: 20px;
}
.c-controls__button:hover, .c-controls__button.is-active {
    background-color: #ffffff;
    color: #0a0f0f;
}
@-webkit-keyframes heartbeat {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: center center;
        transform-origin: center center;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    10% {
        -webkit-transform: scale(0.91);
        transform: scale(0.91);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    17% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    33% {
        -webkit-transform: scale(0.87);
        transform: scale(0.87);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    45% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
}
@keyframes heartbeat {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: center center;
        transform-origin: center center;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    10% {
        -webkit-transform: scale(0.91);
        transform: scale(0.91);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    17% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    33% {
        -webkit-transform: scale(0.87);
        transform: scale(0.87);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    45% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
}

.goaly{
	max-width: 6%;
	position: absolute;
	left: 50%;
	margin-left: -3%;
	top: 14%;
	z-index: 100000000;
	width: 100%;
}
.goaly-inner{
	width: 100%;
	position: relative;
	padding-bottom: 254.23728813559325% ;
			transform: translate3d(-50%, 0, 0);
    animation: marquee 5s linear infinite;
}
@-webkit-keyframes marquee {
    0% { transform: translate3d(0px, 0, 0); }
    25% { transform: translate3d(-50px, 0, 0); }
    75% { transform: translate3d(50px, 0, 0); }
    80% { transform: translate3d(50px, 0, 0); }
	90% { transform: translate3d(0px, 0, 0); }
	100% { transform: translate3d(0px, 0, 0); }
}
@-moz-keyframes marquee {
    0% { transform: translate3d(0px, 0, 0); }
    25% { transform: translate3d(-50px, 0, 0); }
    75% { transform: translate3d(50px, 0, 0); }
    80% { transform: translate3d(50px, 0, 0); }
	90% { transform: translate3d(0px, 0, 0); }
	100% { transform: translate3d(0px, 0, 0); }
}
@-ms-keyframes marquee {
    0% { transform: translate3d(0px, 0, 0); }
    25% { transform: translate3d(-50px, 0, 0); }
    75% { transform: translate3d(50px, 0, 0); }
    80% { transform: translate3d(50px, 0, 0); }
	90% { transform: translate3d(0px, 0, 0); }
	100% { transform: translate3d(0px, 0, 0); }
}
@keyframes marquee {
    0% { transform: translate3d(0px, 0, 0); }
    25% { transform: translate3d(-50px, 0, 0); }
    75% { transform: translate3d(50px, 0, 0); }
    80% { transform: translate3d(50px, 0, 0); }
	90% { transform: translate3d(0px, 0, 0); }
	100% { transform: translate3d(0px, 0, 0); }
}
.ball-jump{
	width: 10%;
	position: absolute;
	left: 50%;
	margin-left: -5%;
	bottom: 16%;
}
.ball-jump-inner{
	width: 100%;
	position: relative;
	padding-bottom: 100%;
	-webkit-animation-name: bounceAnim;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: cubic-bezier(0.5, 0.05, 1, 0.5);
    -webkit-animation-iteration-count: infinite;
}
@keyframes bounceAnim {
    from {
        transform: translate(0, -50%);
    }
    to {
        transform: translate(0, 50%);
    }
}
@-webkit-keyframes bounceAnim {
    from {
        transform: translate(0, -50%);
    }
    to {
        transform: translate(0, 50%);
    }
}
.heartbeat {
    -webkit-animation: heartbeat 1.5s ease-in-out infinite both;
    animation: heartbeat 1.5s ease-in-out infinite both;
}
.active.fade-bottom {
  animation: fade-bottom 0.3s ease-in;
}

@keyframes fade-bottom {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes fade-bottom {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
.question-mark{
	width: 30%;
	margin: 0 auto;
	
}
.question-mark-inner{
	position: relative;
	width: 100%;
	padding-bottom: 104.58715596330275% 
}